#woo_lost_password_wrap, .woocommerce-privacy-policy-text{
    display: none;
}

#woo_lost_password_wrap, .woocommerce form.login, .woocommerce form.register {
    border: 1px solid #fff;
    background: #fff;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    border-radius: 0;
}

.grey_bg_cnt{
    background: #f4f4f4;
}
.special_container .container {
    max-width: 970px;
}
.woocommerce a.ywgc-view-order.button{
    margin-bottom: 5px;
}

@media (max-width: 767px) {
    .woocommerce-MyAccount-navigation{
        margin-bottom: 50px;
    }
    .woocommerce table.shop_table.ywpar_points_rewards td{
        padding: 7px 7px;
    }
}

@media (max-width: 480px) {
    .woocommerce-account .ywpar-wrapper h3 {
        margin-top: 40px;
        margin-bottom: 25px;
        font-size: 20px;
    }
    .woocommerce table.shop_table.ywpar_points_rewards td, .woocommerce table.shop_table.ywpar_points_rewards th {
        display: block;
        width: 100%;
        text-align: left;
    }
    .woocommerce table.shop_table.ywpar_points_rewards th {
        display: none;
    }
    .woocommerce table.ywpar_points_rewards tr:nth-child(2n) td{
        background-color: rgba(0,0,0,.025);
    }
    .woocommerce table.shop_table.ywpar_points_rewards tr:first-child td:first-child, .woocommerce-MyAccount-orders tr:first-child td:first-child{
        border-top: 1px solid #7f7f7f;
    }
    .woocommerce table.shop_table.ywpar_points_rewards tr td:last-child, .woocommerce-MyAccount-orders tr td:last-child{
        border-bottom: 1px solid #7f7f7f;
    }
    .woocommerce table.shop_table.ywpar_points_rewards tr td::before {
        font-weight: 700;
        float: none;
        width: 70px;
        margin-right: 20px;
        display: inline-block;
    }
    .ywpar_points_rewards-date:before{
        content:'Data:';
    }
    .ywpar_points_rewards-action:before{
        content:'Azione:';
    }
    .ywpar_points_rewards-order:before{
        content:'Ordine N.';
    }
    .woocommerce table.shop_table.ywpar_points_rewards td.ywpar_points_rewards-points{
        text-align: center;
    }
    .ywpar_points_rewards-points:before{
        content:'Punti:';
        display: none !important;
    }

    .store_lang_en .ywpar_points_rewards-date:before{
        content:'Date:';
    }
    .store_lang_en .ywpar_points_rewards-action:before{
        content:'Action:';
    }
    .store_lang_en .ywpar_points_rewards-order:before{
        content:'Order N.';
    }
    .store_lang_en .ywpar_points_rewards-points:before{
        content:'Points:';
        display: none !important;
    }

}